<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="12.0.0" />
    <PackageReference Include="MediatR" Version="11.1.0" />
    <PackageReference Include="Serilog" Version="2.11.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Core\SideBay.Gate.Core\SideBay.Gate.Core.csproj" />
    <ProjectReference Include="..\SideBay.Gate.Service.Account.Utilities\SideBay.Gate.Service.Account.Utilities.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Entities\" />
  </ItemGroup>

</Project>
